
import 'package:flutter/material.dart';
import 'package:twong/config/style.dart';
import 'package:twong/widgets/app_bar.dart';

class IntegralRecordPage extends StatefulWidget {
  @override
  State<StatefulWidget> createState() {
    return _IntegralRecordState();
  }
}

class _IntegralRecordState extends State<IntegralRecordPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: DColors.back,
      appBar: DAppBar("积分记录"),
    );
  }
}